/**
 * 设置LayaNative屏幕方向，可设置以下值
 * landscape           横屏
 * portrait            竖屏
 * sensor_landscape    横屏(双方向)
 * sensor_portrait     竖屏(双方向)
 */
window.screenOrientation = "portrait";

//-----libs-begin-----
require("./libs/laya-e7b2260c4a.core.js")
require("./libs/laya-6f50e7ba8a.ani.js")
require("./libs/laya-132056d105.html.js")
require("./libs/laya-bb8502a893.ui.js")
require("./libs/laya-53a60063c6.d3.js")

require("./libs/delaunay-a30cc2088e.js")
require("./libs/pako-a34838ea51.js")
//-----libs-end-------
require("./libs/fairygui-2b6797ba66.js")
require("./js/bundle-44778caa2e.js");
